DRM_PLANE_CLEANUP(9)

NAME
drm_plane_cleanup - Clean up the core plane usage

SYNOPSIS

void drm_plane_cleanup(struct drm_plane * plane);

ARGUMENTS

plane
    plane to cleanup

DESCRIPTION

This function cleans up plane and removes it from the DRM mode setting core. Note that the function does *not* free the plane structure itself, this is the responsibility of the caller.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT